{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link id="page-style" type="text/css" rel="stylesheet" href="{% static 'style.css' %}">
    <title>Hello!</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    
    <script type="text/javascript" src="{% static 'themescript.js' %}"></script>
    <script>
        var original_theme = "{% static 'style.css' %}";
        var alternate_theme = "{% static 'style2.css' %}";
    </script>
    <script>
    $(function() {
    $(".accordion").accordion();
    });
    var myVar;

    function myFunction() {
        myVar = setTimeout(showPage, 3000);
    }

    function showPage(){
        document.getElementById('loader').style.display = "none";
        document.getElementById('stuff').style.display = "block";
    }
    </script>
</head>
<body onload="myFunction()">
    <div class="text-center d-flex align-items-center justify-content-center" id="loader"></div>
    
    <section class="container animate-bottom box3" id="stuff" style="display:none;">
        <h1 class="text-center d-flex align-items-center justify-content-center height1">Hello, I'm Yosafat Tri Putra Brata<br>How are you today?</h1>
        <div class="row">
            <div class="col-md-4">
                <div class="text-center d-flex align-items-center justify-content-center box1">
                    <h2>Activity & Experiences</h2>
                </div>
                <div class="accordion">
                    <h3 class="box2">Study</h3>
                    <div>I'm currently studying in University of Indonesia.</div>
                    <h3 class="box2">Playing</h3>
                    <div>I have nothing to write so this is it. I like to play Dota2, especially with friends. I'm also kinda like to play old games like games in PSX.</div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="text-center d-flex align-items-center justify-content-center box15">
                    <h2>Organization and Committee</h2>
                </div>    
                <div class="accordion">
                    <h3 class="box2">DPM Fasilkom 2017</h3>
                    <div>I'm a staff of Legislation and Judicative Division in DPM Fasilkom 2018.</div>
                    <h3 class="box2">DUIUJ15</h3>
                    <div>DUIUJ15 is a movement to help highschool student in Jambi Province to know better about University of Indonesia and motivate them to keep pursuing their dreams through better education. I'm a VPJ of LCC division.</div>
                    <h3 class="box2">DUIUJ14</h3>
                    <div>I'm used to be a staff in GTS division.</div>
                    <h3 class="box2">Pemira Fasilkom UI 2018</h3>
                    <div>I'm currently a staff at Verification and Supervision division</div>
                    <h3 class="box2">Paskibraka Xaverius 1 Jambi</h3>
                    <div>I'm used to be a secretary at Paskibraka Xaverius 1 Jambi organization.</div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="text-center d-flex align-items-center justify-content-center box1">
                    <h2>Achievement</h2>
                </div>
                <div class="accordion">
                    <h3 class="box2">Surviving</h3>
                    <div>I thought to be able to survive at this moment is my greatest achievement.</div>
                    <h3 class="box2">Blank</h3>
                    <div>I have nothing more. Really sorry.</div>
                </div>
            </div>
            <a class="text-center btn-sm btn-primary ternary-bg change" id="toogle-theme" onclick="change_style()" value="ORIGINAL">Change!!</a>
        </div>
    </section>
    
</body>
</html>